@charset "utf-8";

#footer{
	width:100%;
	max-width:1920px;
	margin:0 auto;
	height: auto !important;
	position: relative;
	box-sizing: border-box;
    overflow: hidden;
}

#bottom{
	position: relative;
    bottom: -30px;
    padding: 50px 60px 60px 60px;
    z-index: 9999;
    text-align: center;
    word-break: keep-all;
}

#bottom a {
    color: var(--font-color-gray02);
	font-weight:400;
}

#bottom a.privacy {
    color: var(--font-color-black);
	font-weight:bold;
}

#bottom:hover {
}

#bottom hr {
    display: inline-block;
    width: 100%;
    margin: 30px auto;
    border: none;
    border-top: 1px solid #eee;
}

#bottom .bottom_menu {
    text-align: center;
    position: relative;
}

#bottom .bottom_menu a {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #eee;
    font-size: 1.5rem;
    line-height: 1.6em;
}

#bottom .bottom_menu a:first-child {
    border-left: 0;
    padding-left: 0;
}

#bottom .sns_menu{
	position:relative;
	width:100%;
	max-width:600px;
	margin:20px auto 10px;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

#bottom .sns_menu li{margin-right:15px;}
#bottom .sns_menu li:last-child{margin-right:0px;}

#bottom .sns_menu li a {display: flex; align-items: center; justify-content: center; flex-direction: column;}
#bottom .sns_menu li a img {margin-bottom:0px; width:40px;}



#footer .copyright{
	width:100%;
	font-size:1.8rem; color:#000000; text-align:center;
	margin: 0px auto 50px;
}

@media screen and (max-width: 1279px) {

	#footer{
		
		max-width:100%;

	}

	#bottom{
		position: relative;
		bottom: -30px;
		padding: 25px 30px 30px 30px;
		z-index: 9999;
		text-align: center;
		word-break: keep-all;
	}

	#bottom .sns_menu{
		position:relative;
		width:100%;
		max-width:700px;
		margin:20px auto 10px;
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	}

	#footer .copyright{
		width:100%;
		font-size:1.4rem; color:#000000; text-align:center;
		margin: 30px auto 30px;
		word-break:keep-all;
	}

}

#toolbar2{display: none;}

@media screen and (max-width: 767px) {
	
	#toolbar2 {
		position: fixed;
		z-index: 2000;
		left: 0;
		bottom: -1px;
		width: 100%;
		height: 70px;
		padding: 0px 0px 0px;

		display: flex;
		justify-content: center;
		align-items: center;
		background: #fff;
	}

	#toolbar2 .tool_menu{
		position:relative;
		width:100%;
		display:flex;
		flex-wrap:wrap;
		align-items: center;
		justify-content: center;
	}

	#toolbar2 .tool_menu li{
		width:calc((100% - 0px) / var(--bottomMenuCount));
		display: flex;
    	justify-content: center; 
	}

	#toolbar2 .tMenu a {
		display: block;
		max-width:100px;
		min-width: 28px;
		padding-top: 35px;
		text-align: center;
		font-size: 1.2rem;
		line-height: 14px;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: auto 28px;
	}

	#toolbar2 .tMenu.t1 a {background-image: url("../../../../image/icon/youtube.svg");}
	#toolbar2 .tMenu.t2 a {background-image: url("../../../../image/icon/insta.png");}
}

@media screen and (max-width: 767px) {

	#toolbar1 {
		position: fixed;
		z-index: 2000;
		left: 0;
		bottom: -1px;
		width: 100%;
		height: 70px;
		padding: 0px 0px 0px;

		display: flex;
		justify-content: center;
		align-items: center;
		background: #fff;
	}

	#toolbar1 .tool_menu{
		position:relative;
		width:100%;
		display:flex;
		flex-wrap:wrap;
		align-items: center;
		justify-content: center;
	}

	#toolbar1 .tool_menu li{
		width:calc(33.3333% - 0px);
		padding:10px;
	}

	#toolbar1 .tool_menu li:not(:last-child) {
		border-right: 1px solid #ccc;
	}

	#toolbar1 .tMenu a {
		display: block;
		max-width:100px;
		min-width: 28px;
		padding-top: 35px;
		text-align: center;
		font-size: 1.2rem;
		line-height: 14px;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: auto 28px;
	}

	#toolbar1 .tMenu.t1 a {background-image: url("../../../../image/common/B_logo.png");}
	#toolbar1 .tMenu.t2 a {background-image: url("../../../../image/common/B_logo.png");}
	#toolbar1 .tMenu.t3 a {background-image: url("../../../../image/common/B_logo.png");}

}

#quickBtn {
	display: none;
    position: fixed;
    bottom: 80px;
    right: 15px;
    z-index: 20001;
	width: 100px;
	background-color: rgba(255,255,255,0.85); 
	border-radius: 20px; 
	box-shadow: 2px 4px 10px 2px rgba(0,0,0,0.1);
    opacity: 1;
}

#quickBtn .top_tit {
	width:100%;
	margin : 0 auto;
	padding-top : 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size : 1.5rem;
	background: var(--emphasis);
	color : #fff;
	border-radius: 20px 20px 0 0;
}

#quickBtn > div{
	/* margin-bottom:5px; */
	width: calc(100% - 50px); 
	margin: 0 auto; 
	padding: 15px 0; 
	text-align: center;
}
#quickBtn > div a img {
	width: 25px; 
	margin: 0 auto;
}
#quickBtn > div a span {
	color: var(--gray01);
	font-size: 1.1rem;
}
#quickBtn.fixed {
    bottom: 100px;
    opacity: 1;
}

@media screen and (max-width: 767px) {
	
	/* [S] 2025-07-10_2차, 김승희 : 모바일 퀵메뉴 추가로 인한 수정 */
	#quickBtn{
		display:block;
	}
}


.quick_new {
    display: block;
    position: fixed;
    top:50%;
	right: 0;
    width: 130px;
	transform: translateY(-45%);
    transition: right, 0.5s;
    z-index: 2000;
	background-color: rgba(255, 255, 255, 0.85);
    border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
    box-shadow: 2px 4px 10px 2px rgba(0, 0, 0, 0.1);
}

.quick_new ul {flex: 1; justify-content: space-around; }
.quick_new ul li {width: 100%; flex: 1; position: relative; padding-bottom:5px;  padding-top:10px; text-align:Center; }
/*.quick_new ul li:last-child{
	border-bottom: 0px solid #ccc;
}*/

.quick_new ul li .quick_wrap{
	width:calc(100% - 60px);
	height:100%;
	margin:0 auto;
	padding-bottom:5px;
	border-bottom:1px solid #e5e5e5;
}

.quick_new ul li:last-child .quick_wrap {
    border-bottom: none;
}


.quick_new ul li a {display: flex; flex-wrap:wrap; align-items: center; justify-content: center; flex-direction: column; }
.quick_new ul li a img {margin-bottom:0px; width:30px;}
.quick_new ul li a span {font-size:1.2rem; font-weight: 700; color:#383838; margin-top:5px; margin-bottom:5px; display:inline-block;}
.quick_new ul li.point{
	background-color:var(--emphasis2);
}
.quick_new ul li.black{
	background-color:#383838;
}

.quick_new ul li.point a {display: flex; flex-wrap:wrap; align-items: center; justify-content: center; flex-direction: row;  }

.quick_new ul li.black a span.tit,
.quick_new ul li.point a span.tit
{
	width:100%;
	text-align:left;
}

.quick_new ul li.point a .tit {font-size:1.4rem; font-weight: 700; color:#fff; margin-top:15px; margin-bottom:15px; text-align:left !important; }
.quick_new ul li.black a .tit {font-size:1.4rem; font-weight: 700; color:#fff; margin:5px; text-align:left !important;}

.quick_new ul li.point > div.title{
	display:flex;
	flex-wrap:wrap; 
	align-items: center;
	font-size:1.4rem; font-weight: 700; color:#fff; margin-top:5px; margin-bottom:5px; text-align:left !important;
}


@media screen and (min-width:768px) and (max-width:1279px) {
	
	.quick_new{display:none;}


}
@media screen and (max-width: 767px) {
	
	.quick_new{display:none;}

	#toolbar {
		position: fixed;
		z-index: 2000;
		left: 0;
		bottom: -1px;
		width: 100%;
		height: 70px;
		padding: 0px 0px 0px;

		display: flex;
		justify-content: center;
		align-items: center;
		background: #fff;
	}

	#toolbar .tool_menu{
		position:relative;
		width:100%;
		display:flex;
		flex-wrap:wrap;
		align-items: center;
		justify-content: center;
	}

	#toolbar .tool_menu li{
		width: calc((100% - 0px) / var(--bottomMenuCount));
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#toolbar .tMenu a {
		display: block;
		width: 100%;
		min-width: 28px;
		padding-top: 35px;
		text-align: center;
		font-size: 1.2rem;
		line-height: 14px;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: auto 28px;
	}

	#toolbar .tMenu.t1 a {background-image: url("../../../../image/icon/insta.png");}
	#toolbar .tMenu.t2 a {background-image: url("../../../../image/icon/youtube.svg");}
	#toolbar .tMenu.t3 a {background-image: url("../../../../image/icon/naver.svg");}

}

